Invalid SafeHarborOverride - NewFederalTam is required

Error Description

The New Federal TAM field (new) is missing in SafeHarborOverride (sovr).

Example

{  "err": [    {      "code": -2000,      "msg": "Invalid SafeHarborOverride: {\"sh\":2,\"old\":0.0} - NewFederalTam is required."    }  ]}

How to Resolve

Add and populate New Federal TAM (new) to SafeHarborOverride (sovr) in your CalcTaxes request.

For more information, see Safe Harbor Override.